.distribute_options {
  clear: both;
  margin: 0 0 100px 0;
  padding-top: 10px;
  padding-left: 1px;
}
.distribute_options .option {
  float: left;
  margin-right: 15px;
}
.distribute_options .option.email {
  margin-right: 0;
}
.distribute_options .option a {
  display: block;
  width: 164px;
  height: 155px;
  padding: 20px 15px 0 15px;
  border: solid 1px #ededed;
  background: #f6f6f6;
  text-decoration: none;
  text-align: center;
}
.distribute_options .option a:hover {
  border: solid 1px #dbdbdb;
}
.distribute_options .option a:active {
  border: solid 1px #b0b0b0;
}

.distribute_options .option h3 {
  margin: 0 0 10px 0;
  font-size: 1.8em;
  color: #888;
}
.distribute_options .option a:hover h3 {
  color: #444;
}

.distribute_options .option img {
  margin-bottom: 10px;
}

.distribute_options .option p {
  color: #bfbfbf;
  font-size: 1.1em;
  line-height: 1.2em;
  font-weight: bold;
}
.distribute_options .option a:hover p {
  color: #444;
}



.distribute_content {
  clear: both;
  margin: 10px 0 0 0 0;
  padding: 20px;
  border: solid 1px #ededed;
  background: #f6f6f6;
}

.distribute_content h3 {
  margin: 0 0 15px 0;
  padding: 0 0 10px 0;
  border-bottom: solid 1px #d9d9d9;
  font-size: 1.5em;
  color: #666;
}

.distribute_content p {
  color: #666;
}

.distribute_content address {
  margin: 0 0 15px 0;
  display: block;
  padding: 15px;
  background: #fff;
  text-align: center;
  font-size: 1.8em;
}
.distribute_content address a {
  text-decoration: none;
}



.distribute_content #code_settings #preview {
  float: right;
  width: 105px;
  border: solid 1px #d9d9d9;
}

.distribute_content #code_settings #preview h4 {
  padding: 4px;
  background: #d9d9d9;
  color: #777;
}

.distribute_content #code_settings #preview .image {
  width: 105px;
  height: 105px;
}

.distribute_content #code_settings h5 {
  margin-bottom: 10px;
  font-size: 1.2em;
  color: #999;
}

.distribute_content #code_settings fieldset {
  margin-bottom: 25px;
  float: left;
  width: 180px;
  border: none;
}

.distribute_content #code_settings label {
  margin-bottom: 5px;
  color: #999;
  cursor: pointer;
}


.distribute_content #code_settings fieldset.color label {
  position: relative;
  width: 130px;
  border: solid 1px #efefef;
  padding: 3px;
  background: #fff;
}

.distribute_content #code_settings fieldset.color label span {
  position: absolute;
  display: block;
  top: 8px;
  right: 9px;
  width: 8px;
  height: 8px;
}


#code_field {
  margin: 0 0 25px 0;
  width: 556px;
  padding: 10px;
  background: #fff;
  border: solid 1px #d9d9d9;
  color: #666;
  font-size: 1.4em;
  line-height: 1.5em;
  font-family: monospace;
  cursor: pointer;
}
#code_field:focus {
  outline: none;
}

.distribute_content pre {
  margin: 0 0 25px 0;
  width: 556px;
  padding: 10px;
  background: #fff url(../images/example.gif) no-repeat 420px 15px;
  border: solid 1px #d9d9d9;
  color: #b6b6b6;
  font-size: 1.4em;
  line-height: .8em;
  font-family: monospace;
}

.distribute_content pre span.standout {
  font-weight: bold;
  color: #666;
}